What is Nero Recode 2?

Nero Recode 2 is a program that performs different tasks in connection with DVD-Video titles and other video files that are not copy-protected.

More:

Nero Recode 2 as a copying program

Nero Recode 2 as a compilation program

Nero Recode 2 as a conversion program


Nero Recode 2 as a copying program

Nero Recode 2 is a program for copying and archiving DVD-Video titles that are not copy-protected onto a DVD+R/RW, DVD-R/RW or DVD-RAM disc.

If the source DVD is larger than the target DVD, Nero Recode 2 can compress the contents of the source DVD so that they pass on to an empty DVD disc – normally without any noticeable loss of quality.

In addition, you can remove soundtracks and subtitles with Nero Recode 2 in order to achieve maximum image quality, for example. What is special is that even the DVD menu of the source DVD remains complete if individual titles have been removed. The target DVD can alternatively be written on the hard disk in the form of a DVD-Video directory - or as a so-called disk image on the hard drive.


Nero Recode 2 as a compilation program

Nero Recode 2 is a program for compiling DVD-Video titles and other video files (that are not copy-protected) onto other media (CD and DVD).

If you have DVD-Video titles or other video files on different DVDs and would like to compile your favorite titles onto one DVD, you can use Nero Recode 2 to have the desired DVD-Video titles in a new compilation which you can then 'burn'. It does not matter whether you burn the compilation on a DVD or a CD.


Nero Recode 2 as a conversion program

Nero Recode 2 is a program you can use to convert DVD-Video titles and other video files that are not copy-protected into the Nero Digital format (MPEG-4) and to burn them onto discs.


System requirements

Nero Recode 2 is installed together with NeroVision Express 3 and its system requirements are the same. You can find more detailed information on the system requirements in the NeroVision Express 3 manual.

In addition, you will need to have a computer with a built-in DVD-ROM or DVD recorder, as otherwise you will be unable to read or burn DVDs.


Installation

Nero Recode 2 is not installed separately but together with NeroVision Express 3. In other words, after installing NeroVision Express 3 you will also automatically possess Nero Recode 2.


Launching Nero Recode 2

You can start Nero Recode 2 in two different ways – either via Nero StartSmart, the 'command center' of the Nero family of products, or directly.

More:

Opening Nero Recode 2 with Nero StartSmart

Launching Nero Recode 2 separately


Opening Nero Recode 2 with Nero StartSmart

Open Nero StartSmart and choose a task that you would like Nero Recode 2 to perform, e.g. 'Recode DVD-Video' or 'Convert DVD-Video Movies to Nero Digital ™'.


Launching Nero Recode 2 separately

Proceed as follows to launch Nero Recode 2:

Click on START > (ALL) PROGRAMS > Nero > Nero Digital > Nero Recode.


Introduction

Nero Recode 2 is not only available as a full version, but also in a bundle with a CD/DVD recorder in the Nero Recode 2 CE or Nero Recode 2 SE versions. These differ from the full version in the scale of functions they offer, in other words they cannot perform all the tasks described in this manual and the user interface is adapted to the specific version.

The Nero Recode 2 interface is independent of the chosen task. This means that there are different commands present on the different interfaces. The individual interfaces are described in the order they appear in the selection area of the start window.


Copying an entire DVD

With Nero Recode 2 CE, it is not possible to recode a complete DVD and/or the main feature film onto a DVD disc.

A DVD may not only contain video files that can be played on a DVD player but also other kinds of data. This data cannot be played on a normal commercially available DVD player but only on a DVD-ROM/DVD burner drive in a computer. When copying a DVD, Nero Recode 2 is capable of copying both the video as well as the data contents. Of course, you can just copy the video element if you wish.

You will reach the area for copying an entire DVD by clicking on 'Recode an Entire DVD to DVD' in the start window.

If you do not want to copy the entire contents of the DVD, but only the main movie, choose the 'Recode Main Movie to DVD' task. The 'Recode Main Movie to DVD' command is not available with Nero Recode 2 SE.

More:

DVD-Video

DVD data


The Nero Recode 2 interface - Copying an entire DVD - DVD-Video

DVD-Video

After clicking on the 'Recode an Entire DVD to DVD' field in the start window, the DVD-Video area of the backup window for your DVDs will open.

By clicking on 'DVD-Video Files' you will move to the Nero Recode 2 video area.

By clicking on the 'Import DVD' button you will open a dialog to import the selected DVD.

This button is only enabled if a DVD-Video title has been imported. Clicking on the 'Disable' button will remove titles that were originally present so that they will not be included when you burn your copy.

This button is only enabled if an imported DVD-Video title has been deactivated. Clicking on the 'Enable' button will activate titles that were originally disabled so that they will be included when you burn your copy.

This button is only enabled if a DVD-Video title has been imported. Clicking on the 'Lock Ratio' button will stop the recorder quality of a DVD-Video title being changed automatically. However, it is still possible to change the quality setting manually by moving the slider.

This button is only enabled if a DVD-Video title has been imported and automatic modification has been prevented. Click on the 'Unlock Ratio' button to unblock the automatic modification of the recode a title's quality.

The 'Fit to Target' check box is ticked as a default. This means that the disc inserted will later be automatically recoded to fit the size of the blank disk inserted (where technically possible).

If the 'Fit to Target' check box has been ticked, you can select the target by clicking on the dropdown button. The level indicator will be adjusted depending on the target.

If the 'Fit to Target' check box has been disabled, the size of a copy can be specified independently of the disc's size limitations. It may be that it is not possible to burn the DVD structure thus created on a normal, commercially available blank disc. However, this method is suitable for playing a DVD-Video from the hard drive.

This information field indicates how much space is currently available on the disc.

The Nero Recode 2 level indicator shows how much space on the disc is occupied. As long as the bar of the level indicator is blue, the entire contents will fit onto the disc.

If a red bar appears in the indicator, the amount of data is larger than the capacity of the disc.

Clicking on the '?' button will tell you more about Nero Recode 2.

If you have installed Nero Recode 2 CE without Nero SmartStart, you can enter the serial number in the area that now opens.


The Nero Recode 2 interface - Copying an entire DVD - DVD data

DVD data

By clicking on 'DVD Data Files' you will move to the Nero Recode 2 data area.

In contrast to the video area, the following elements are present in the 'DVD Data Files' area.

You can open a dialog to import the selected data files by clicking on the 'Add Files' button.

This button is only enabled if a data file is present. Clicking on the 'Delete' button will remove any data files that have been added.

Clicking on this icon will start a dialog to let you name a folder to be created in the data section of the disc.

This icon is only enabled in a subordinate folder. If you click on this icon, the contents of the parent folder will be displayed.

Clicking on this dropdown button will open a menu and let you choose how the available files will be displayed in the folders.


Creating your own DVD

With the Nero Recode 2 CE and Nero Recode 2 SE it is not possible to compile your own new DVDs by importing and recoding DVD titles.

With Nero Recode 2 you can quickly and easily create a new DVD from DVD-Video titles (provided they are not copy-protected). This allows you to burn a 'Best of' DVD from existing DVD-Video titles and data files. Naturally enough, you can remove any subtitles and audio tracks that you do not want, just like when copying a DVD.

You will reach the area for creating your own DVDs by clicking on 'Remake a DVD' in the start window.

More:

DVD-Video

DVD data


The Nero Recode 2 interface - Creating your own DVD - DVD-Video

DVD-Video

After clicking on the 'Remake a DVD' field in the start window, the DVD-Video area of the compilation window for your own DVDs will open.

In contrast to the copy window for a DVD, the following new buttons are present in this compilation window.

This button is only enabled if a DVD-Video title has been imported. Clicking on the 'Start / End' button will open a window in which the titles can be shortened – you must specify the first and last frame. You can find more detailed information on shortening DVD-Videos in the 'Shortening videos' section.

This button is only enabled if a DVD-Video title has been imported and at least two titles have been highlighted. Clicking on the 'Merge Titles' button will merge the two titles to one. You can find more detailed information on mixing DVD-Videos in the 'Merging individual titles' section.

This button is only enabled if a DVD-Video title has been imported and two titles have been merged to form one single one. Clicking on the 'Separate' button will separate the merged titles so that the original titles are available again in their original form. You can find more detailed information on separating DVD-Videos in the 'Separating merged titles' section.


The Nero Recode 2 interface - Creating your own DVD - DVD data

DVD data

By clicking on 'DVD Data Files' you will move to the Nero Recode 2 data area.

In contrast to the data window in the copy area, this window does not contain any new areas and buttons. Therefore we will not describe it in further detail here.


Create a Nero Digital disc

It is not possible to compile a Nero Digital disc with Nero Recode 2 SE version.

You can use Nero Recode 2 to convert DVD-Video titles and other video files (not copy-protected) with Nero Digital quickly and easily into MPEG-4 files. Like when making your own DVD compilation, you can shorten existing titles if you only want to use certain parts of a DVD title.

You reach the field for creating a Nero Digital disc by clicking on 'Recode DVDs and Videos to Nero Digital' in the start window.

If you would not like to recode the entire contents of the disc in MPEG-4 format (Nero Digital) but solely the main feature, select the 'Recode Main Movie to Nero Digital' option.

More:

DVD-Video

DVD data


The Nero Recode 2 interface - Create a Nero Digital disc - DVD-Video

DVD-Video

After clicking on 'Recode DVDs and Videos to Nero Digital' in the start window, the DVD-Video area of the compilation window for converting DVD-Videos and other video files into MPEG-4 files will open.

The following new buttons (in comparison to the copy window for a DVD) are present in a Nero Digital Disc compilation window.

This button is only active if at least one DVD video title or video file has been imported and one file has been highlighted. Clicking on the 'Video' button will open a dialog where you can specify the video settings to be used during conversion. You can find more detailed information on Nero Digital settings in the section on 'Specifying the video settings'.

This button is only active if at least one DVD video title or video file has been imported and one file has been highlighted. Clicking on the 'Chapters' button will open a dialog where you will be able to set your own chapter marks. You can find more detailed information on Nero Digital settings in the section on 'Chapter marks'.


The Nero Recode 2 interface - Create a Nero Digital disc - DVD data

DVD data

By clicking on 'DVD Data Files', you will jump to the Nero Recode 2 data area.

In contrast to the data window in the copy area, this window does not contain any new areas and buttons and so it is not described in further detail here.


Advanced display

Clicking on the 'More' button will extend the Nero Recode 2 user interface.

Additional options are available in the Nero Recode 2 advanced display mode. You can use it to adapt the program to your personal needs and to start other functions related to DVDs.

The content of this area depends on the element of Nero Recode 2 where you clicked on the 'More' button. The following diagram shows the field where all the profiles and commands are displayed.

More:

Selecting an import profile

Selecting a Nero Digital profile

Shutting down the computer once burning has been completed

Book Type settings

Setting the burning priority

Configuring Nero Recode 2

Erasing the contents of a disc

Obtaining information on the inserted disc

Nero Cover Designer


Selecting an import profile

This area allows you to select the profile you want, the settings of which will determine the result of the finished DVD. A special explanation is provided of how to specify a profile. Please read the following section on 'Creating an import profile'.

You can change the profile by clicking on the dropdown button and selecting the chosen import profile.


Selecting a Nero Digital profile

Not all Nero Digital profiles are available in the Nero Recode 2 CE version.

This profile is only available when the 'Recode DVDs and videos to Nero Digital', or the 'Recode Main Movie to Nero Digital' task has been chosen.

This area allows you to select the desired conversion profile. Depending on the purpose of the converted DVD title, the size of the final result can vary.

You can change the profile by clicking on the dropdown button and selecting the desired profile.

Above version 2.2, Nero Recode 2 also has AVC profiles (Advanced Video Coding) for encoding to Nero Digital. Compared to non-AVC profiles, either the coding quality is better for identical file sizes, or the file size is smaller for identical coding quality. However, encoding takes more time.


Shutting down the computer once burning has been completed

In the Nero Recode 2 burning dialog, the user can decide whether the computer is to be shut down once the burning procedure is finished.

  • This check box determines whether or not the computer will be shut down once the burning procedure has been completed. In the default setting, this check box is disabled. In other words, the computer will not be shut down after burning but remains switched on.


Book Type settings

The recording dialog in Nero Recode 2 lets the user determine the Book Type Setting for several DVD recorders when burning DVDs. The Book Type field of a DVD helps DVD players to identify the inserted disk and determines the DVD's level of compatibility.

  • Click on 'DVD Book Type settings' on the drop-down button and select the desired setting:
Automatic | Nero Recode 2 automatically selects the most suitable Book Type for this disk.
DVD-ROM | The Book Type is set to 'DVD-ROM'.
Physical disk type | The Book Type as given on the DVD is not changed.
Current recorder setting | The Book Type setting is read by the recorder.


Setting the burning priority

In the Nero Recode 2 burning dialog, the user can decide how the computer's resources should be employed when burning the disc.

This area allows you to select the desired priority.

You can change the profile by clicking on the dropdown button and selecting the desired priority.


Configuring Nero Recode 2

Clicking on the 'Configure' area will open the configuration menu of Nero Recode 2 showing various tabs which determine the behavior of the program. Clicking on the 'OK' button will save the changes and close the window.

DVD

Import DVD

  • This check box determines whether (when importing a DVD with data content) the contents will also be taken over. In the default setting, this check box is disabled. In other words, the data content of a DVD will not be automatically copied as well.

Characters from languages such as Japanese and Korean which use a 16-bit Unicode character set that does not match the DVD-Video specifications are not used by Nero Recode 2. However, this restriction can be relaxed as required. In the default setting, this check box is deactivated, i.e. the DVD-Video specifications are not relaxed.

Output DVD

  • This check box specifies whether (when copying a DVD with elements that are blocked for user input) these areas should be made accessible to the user. This is also the standard (default) setting. If, for example, the original DVD contains a section that cannot be jumped over (so that the contents of this section are always shown when playing) Nero Recode 2 can unblock it and the user can skip the section - or view it at fast forward. In the default setting, this check box is enabled, in other words the section is 'unlocked' and the user has access to these areas.

  • If the original DVD consists of two layers, there is a command on the DVD which will stop the picture for a short time so that the laser can jump from the first to the second layer. When copying with Nero Recode 2 onto a DVD with only one layer, this command is unnecessary and can be removed. The checkbox is enabled in the default setting.

Nero Digital

After creating an MPEG-4 file with Nero Recode 2, the program can determine, after the first pass, that the quality of the resulting video would be improved if the file is passed a second time.

In this case you can stipulate on this tab how Nero Recode 2 should proceed. You can change the setting by clicking on the dropdown button and selecting the desired option.

Ask me to confirm which files need a second pass. | If a second pass is meant to improve the quality, then a dialog always appears before the second pass in which you can choose if the second pass should be done or not.
Do not ask me. Always do a second pass for those files which need it. | If a second pass is meant to improve the quality, then this will be done automatically without consulting you.
Do not ask me. Never do a second pass- | A second pass will never be made, even if it improved the quality of the resulting MPEG-4 file.

If you need to change the video resolution when converting to Nero Digital, a special method can be selected by clicking on the drop-down button. The standard setting 'Automatic' obviously selects the best (likely) method.

This check box determines whether the file is analyzed when importing the video. In the default setting, this check box is activated.

General

If you have installed the version of Nero Recode 2 CE without Nero SmartStart, you will find a dropdown list box to select the user interface language.

  • Clicking on the 'Enable All' button will enable all the warning messages again if they had been manually disabled before.

  • This check box determines whether the program is shown in the system tray when minimized. In the default setting, the check box is activated.

  • This check box shows whether the disk is ejected after encoding/burning. In the default setting, this check box is deactivated.

  • When burning a disk, a report on the recording process is generated. This check box shows whether the system asks if the report should be saved. In the default setting, the check box is activated.

Preview Window

This area determines the quality of the audio output when the DVD title is being seen in the preview window.

You can change the setting by clicking on the dropdown button and selecting the desired option.

Multichannel | The audio output is over a number of channels.
Always downmix to 2 channel stereo | The audio output is in two-channel stereo (default).
SPDIF | If the computer has a sound card with digital output, the sound will be heard from the connected digital audio device.

File input and output

This field determines how the data is read from the drive.

Windows File system | The data is read via the Windows file system.
SPTI / ASPI | The operating system (Windows) is bypassed when reading data. This method of reading files is faster than using the Windows file system. (It is the standard setting).

'Windows File System' should be chosen if drives have problems reading with the 'SPTI / ASPI' option.
With Nero Recode 2, a message may occasionally appear stating that the DVD cannot be copied while reading, because of the copy protection feature when the 'SPTI / ASPI' option is active. This applies to DVDs that are not copy-protected and that have a copyright bit. In such cases, the 'Windows File System' option should be chosen when reading.


Erasing the contents of a disc

The owner of a recorder that can erase rewritable discs can delete the contents if such a disc is inserted in the drive.

Clicking on 'Erase disc' will open the corresponding window.

Choose Recorder

  • If a number of recorders that can all erase disc contents have been installed, you can select from the recorders available. You can change the recorder by clicking on the dropdown button and selecting another. This area will be disabled if only one recorder has been installed.

Select the erase method to be used

  • There are two different methods of erasure. You can choose a different method by clicking on the dropdown button and selecting another one.

Quick erasure: The data on the disc is not deleted, only the information on the data on the disc is erased. The disc looks as if it has not been written on even though it is has been. As the data can be restored by experts, this method of erasure is not suitable if there is confidential data on the disc. The advantage of this method is the speed at which the disc is processed. Erasure is complete after about two minutes and the disc can then be burned again.

Full erasure: The data on the disc is completely deleted and the DVD is blank. The disadvantage here is the time needed until the data has been completely removed. Depending on recorder and medium, it can take up to about 30 minutes.


Obtaining information on the inserted disc

This field allows information to be obtained on the disc that has been inserted. It does not matter whether the disc is located in a CD or a DVD drive.

Clicking on 'Disc Info' will open the corresponding window.

  • The upper gray area tells you about the type of disc, the amount of data present, its total capacity, and the number of sessions and tracks.
  • The central white area tells you about the structure of the disc and shows the size of the individual sessions and tracks, for instance.
  • The dropdown button in the lower gray area allows you to choose the drive.
  • Clicking on the 'Eject' button opens the tray of the drive selected.
  • Clicking on the 'Refresh' button reads the inserted disc again. This information will then appear in the upper and central areas of the window.
  • Click on 'OK' to close the window.


Nero Cover Designer

This field opens Nero Cover Designer – a versatile and comfortable program that you can use to create covers and labels for the DVDs you have created. Refer to the Nero Cover Designer manual and online-help for detailed information on using the program.


Creating an import profile

With Nero Recode 2, an import profile can be selected that specifies which audio tracks and subtitles are chosen when you import DVD-Videos and other video files. This information is stored in the profile and can therefore be quickly called up again. Depending on the way the DVD-Video is copied, a number of profiles can be created. Before burning you only need to select the profile you want and then start the copying procedure.

However, you can change the settings at any time before burning. If English and German audio tracks and subtitles have been selected for example, other languages (if available) can also be chosen at a later stage or else those that have already been marked can be disabled.

  1. Click on 'More' to display Nero Recode's additional functions.

    The field with the additional functions includes the profile field, which determines the profile to be used.

  2. Click on the 'Profiles' button and the profile window will appear.

    The tab ('index card') will show you the possible settings for the corresponding features.

  3. Click on the 'New' button to create a new profile.

  4. As the first step give the new profile a name and specify the source from which the settings should be copied.

  • In the 'Profile name' field enter the name of the new profile.
  • Specify the source from which the settings are to be copied by clicking on the dropdown button and selecting the profile required from the list of those available.

  5. In a second step you can specify the quality of the video by selecting the desired option field.

  • You have three options open to you that affect the relationship between the 'Main Movie' and the 'Extras'. Depending on your selection, the main movie will be granted more, the same or less priority - in other words, the quality of the main movie in comparison the extras will be better, the same, or worse. In the standard setting (default) the main movie will have a better quality than the extras.

  • Specify whether the menus should be kept in the original quality – in this case they will simply be copied and not recoded (this is also the standard setting). If you disable the check box you will be able to recode the files contained in the menus.

  6. In the third step you can specify the audio tracks that you would like to have after recoding. Click on the 'Audio' tab, to specify the audio characteristics of the DVD-Video title.

  • By enabling (standard setting) or disabling the check box, you can specify whether only certain languages should be present on the copied DVD or whether they should all be available.

If the check box has been disabled, it will not be possible to select the language!

  • If you want to determine which subtitle tracks should be used for DVD-Video titles, click on the 'Add' button to open the window for the required audio files.

  • Mark the chosen languages and click on the 'OK' button to save the settings and close the window.

Note that only those tracks that are also present in the original can be copied. By clicking on the 'Select All' button you will select all languages, in other words, all the audio tracks on the DVD will be copied.

  • If none of the tracks you have selected are present on the original DVD-Video, the copied video will not have any soundtrack. To prevent this, you can tick the check box. This means that all the available audio tracks will be copied. In the default setting, this option is enabled.

  7. In the fourth step you can specify the subtitle tracks that you want to have after recoding. Click on the 'subtitle' tab to set the subtitles.

  • By ticking (standard setting) or disabling the check box, you specify whether only certain subtitles are to be present on the copied DVD or whether they should be available in all languages.

If this check box has been disabled, it will not be possible to select a subtitle language!

  • If you want to specify which subtitle should be used for DVD-Videos, click on the 'Add' button to open the window for the subtitle files concerned.

  • Mark the desired languages and click on the 'OK' button to save the settings and to close the window.

Note that only those tracks that are also present in the original can be copied. By clicking on the 'Select All' button you will select all the languages, in other words, all the subtitle tracks on the DVD will be copied.

  • If none of the tracks you have selected are present on the original DVD-Video, the video copied will not have any subtitles. To prevent this, you can tick the check box. This means that all the available subtitle tracks will be copied. In the default setting, this option is enabled.

  8. Click on the 'OK' button to save the changes and to close the window with the tabs.


Editing an existing import profile

You can modify an existing profile quickly and easily by calling it up and making the changes.

  1. Click on the 'More' button to view Nero Recode's additional functions.

  2. Click in the 'Title Import Profile' field on the dropdown button and highlight the profile you would like to edit.

  3. Click on the 'Profiles' button to open the profile window.

  4. Make the changes you want and click on 'OK' to save them. You can find more detailed information on the settings possible on the Nero Recode 2 tabs in the 'Creating an import profile' section.


Deleting an import profile

If a profile is no longer needed, it can be easily deleted.

The standard profile can only be deleted if at least one other profile is present.

Click on the 'More' button to view Nero Recode's additional functions.

Click in the 'Title Import Profile' field on the dropdown button and highlight the profile you would like to delete.

Click on the 'Profiles' button to open the profile window.

Click on the 'Delete' button to delete the profile.

Click on 'OK' to save the changes and to close the window.


General information

This section explains how you can copy a DVD. It does not matter whether the DVD is present as a disc or on the hard drive.

Nero Recode 2 is a versatile DVD copying program that can do more than simply make 1:1 copies. You can also change the DVD in such a way that you can recode the menu, the soundtrack, any extras that may be present and the video files, too. So thanks to Nero Recode 2 you can edit DVD-Videos in such a way that they can be copied onto commercially available DVD blanks – not only in an excellent quality that can hardly be differentiated from the original but also at a very high speed.

With Nero Recode 2 CE, it is not possible to recode a complete DVD and/or the main feature film onto a DVD disc. With Nero Recode 2 SE, it is not possible to recode a complete main film from a DVD.

Unless you possess the copyright yourself, or at least have the permission of the copyright holder, the unauthorized reproduction of discs may be a breach of national or international law and may lead to severe penalties!


Copying without changing the DVD structure

If you want to copy a DVD without changing its structure (in other words you would like to make a 1:1 copy of the original) it is better to burn the DVD with Nero Express or Nero Burning ROM. This is only possible if there is as much memory available on the blank as on the original DVD.

Read the Nero Express or Nero Burning ROM manual or the help-file to find out how to copy a disc, and then proceed as instructed.


Copying (and changing the DVD structure)

This section explains how you can quickly change the structure of a DVD with Nero Recode 2, so that its contents will fit on a commercially available blank disc after recoding and subsequent burning. This procedure is particularly necessary if the original DVD is bigger than the blank target disc inserted. A separate section will tell you how to burn the copy. Please read the 'Burning a disc' section.

With Nero Recode 2 CE, it is not possible to recode a complete DVD and/or the main feature film onto a DVD disc. With Nero Recode 2 SE, it is not possible to recode a complete main film from a DVD.

More:

Importing a DVD

Changing the structure of a DVD


Importing a DVD

If you do not want to copy the entire contents of the DVD, but only the main feature, choose the 'Recode Main Movie to DVD' task. The 'Recode Main Movie to DVD' command is not available with Nero Recode 2 SE.

  1. Start Nero Recode 2 and select 'Recode an Entire DVD to DVD'.

  2. Click on the 'Import DVD' button to select the DVD source.

  3. Select the source where the original DVD is located and click on 'OK' to confirm your selection and to close the window. The source can be either a drive or a folder on your hard drive. If the source is on your computer you must specify the folder that contains the files.

    After reading the DVD, the Nero Recode window will indicate how much memory the various elements of the DVD (Menu, Main Movie and Extras) will need. If the source DVD is larger than the blank that has been inserted, the window will show how much the DVD will need to be recoded in accordance with the selected profile.

    The desired recode settings will be taken over from the profile settings. Click on the 'Next' button to open the burn window, where the recoding and the subsequent burning process will be started. You will find out in the next section (which tells you how to change the structure of a DVD) that Nero Recode 2 can do much more than this.


Changing the structure of a DVD

If you have imported a DVD with Nero Recode 2 and have inserted it, details of the DVD structure will appear in the upper part of the window. You can then view the DVD elements to be copied and make any other changes.

Content | The structure of the DVD
Duration | Length of the respective segment
Size | Size of the respective segment
Video Quality | Quality details – the higher the number, the better the quality of the file recoded with Nero Recode 2.

Clicking on the [image] icon opens the folder and displays the structure of the DVD. The soundtracks and subtitles for the highlighted titles to be copied will be shown in the audio track and subtitle area.

More:

Preview area

Selecting the audio tracks

Selecting the subtitles

Deleting titles

Additional settings

Making copies that are larger than the blank target DVD disc inserted


Preview area

This field shows the content of a highlighted title. You can then decide for yourself whether this title should be copied onto your DVD.

Ends playback
Starts playback
Slider to let you move directly to individual positions
Enlarges the preview area

Click on the preview window with the right-hand mouse button to open a pop-up menu – this will let you select further options.

Audio | If the imported DVD-Video has a number of audio tracks, the desired audio track can be selected during the preview. Clicking on 'Audio' will show the available tracks – the track currently being used will be ticked. If you click on another track, this will then be marked.
Subtitle | If the imported DVD-Video has a number of subtitles, you can choose the one you want during the preview. Clicking on 'Subpicture' will show the available subtitles – the ones currently being used will be ticked. If you click on another set of subtitles, these will also be marked.
Play | Starts play
Stop | Ends play
Maximize Window | Expands the preview area in the Nero Recode 2 window
Full Screen | Expands the preview area so that it takes up the whole of the screen


Selecting the audio tracks

This field shows the soundtracks on the original DVD (for the highlighted section). The audio tracks have been automatically selected by Nero Recode 2 in accordance with the specified profile, in other words they are highlighted.

In the example shown here, there are three soundtracks on the original DVD: One German track and two English ones. The German track is in 'Dolby Digital 5.1' format, while the English tracks are in 'Dolby Digital 5.1' and 'Dolby Digital 2 (stereo)' formats.

This means that the best sound quality is provided by tracks in 'Dolby Digital 5.1' format and the poorest quality with the English 'Dolby Digital 2 (stereo)' format. As a rule, the following applies: the more memory that is required, the better the sound quality.

  1. Start Nero Recode 2, import a DVD and highlight the video title you want.
  2. If necessary, highlight the soundtracks to be copied by ticking the corresponding check box.
  3. If necessary, de-highlight the soundtracks to be copied, by clearing the corresponding check box.


Selecting the subtitles

This field shows the subtitles on the highlighted section of the original DVD. The subtitles will be automatically selected by Nero Recode 2 in accordance with your chosen profile.

In this example there are four different subtitles on the original DVD; three German and one English. As a rule the more memory that is available, the more detailed the subtitles will be.

  1. Start Nero Recode 2, import a DVD and highlight the title you want.
  2. If necessary, highlight the soundtracks to be copied by ticking the corresponding check box.
  3. If necessary, de-highlight the subtitle to be copied by clearing the corresponding check box.


Deleting titles

If there are some titles on the original DVD you do not want to copy, you can delete them with Nero Recode 2.

  1. Start Nero Recode 2, import a DVD and highlight the title(s) you do not want to copy.

  2. Click on the 'Delete' button to start the dialog to decide what should appear on the recoded DVD instead of the deleted title(s).

  3. In order to maintain the menu structure of the recoded DVD and for the DVD to remain compatible, something else must appear instead of the title that has been deleted. Click on the dropdown button, select the desired method and click on 'OK' to save your settings and to close the window.

  • Custom Picture: Instead of the title, a picture that you have chosen will be displayed. You can select the picture you want by clicking on the 'Browse' button. The picture will then appear in the preview area of this window. This is also the standard setting.
  • Slide Show: Individual pictures from the deleted title will be shown instead of the title itself. This means that the viewer will have an impression of the content, despite the erasure. You can follow this 'slide show' in the preview area.
  • Custom Color: A specified color will be shown instead of the title. Clicking on the 'Select Color' button lets you choose the color to use. This will then appear in the preview area of this window.

  4. The deleted titles will be shown (they will be grayed). Repeat steps 2 and 3 for all those titles that you would like to have removed.

If you would still like to copy a title that you have deleted then highlight it and click on the 'Enable' button.


Additional settings

The chosen import profile will specify how the space available on the DVD is to be used. However, you have some other opportunities at your disposal with Nero Recode 2. The following example shows you how to modify the quality of the individual sections of the DVD at a later stage.

  1. Start Nero Recode 2 and import a DVD. In the following example, the space available on the DVD is distributed as follows.
    Menus: 220 MB - corresponding to 52.3 % of the original size
    Main Movie: 2104 MB - corresponding to 59.8 % of the original size
    Extras: 2140 MB - corresponding to 63.5 % of the original size

  2. To improve the quality for a section move the appropriate slider until the desired quality is reached. In the following example, the quality of the menus is not to be changed during recoding - so the slider is set at 100 %. Correspondingly, the quality of the 'Main Movie' and 'Extra' sections will be slightly poorer if the 'Fit to Target' check box has been ticked.

  3. If you would now like to improve the quality of the 'Main Movie' field even more, but at the same time leave the quality of the 'Menus' field unchanged, you can 'block' the section. Highlight the section you would like to leave unchanged and click on the 'Lock Ratio' button.

    A lock symbol represents the locked area.

  4. Move the slider for the section whose quality is to be improved until the desired quality is reached. The following diagram shows how the quality of the 'Main Movie' section is improved. This means that the quality of the 'Extras' section will be reduced while the 'Menus' section remains unchanged due to the lock.


Making copies that are larger than the blank target DVD disc inserted

Normally, the data to be copied are recoded in such a way that they fit on commercially available DVDs. This is ensured by the fact that the 'Fit to Target' check box is ticked (this is the standard setting). If you want to make larger copies, you must first disable the 'Fit to Target' check box.

  1. Start Nero Recode 2 and import a DVD. In the following example, the space available on the DVD is distributed as follows.
    Menus: 220 MB - corresponding to 52.3 % of the original size
    Main Movie: 2104 MB - corresponding to 59.8 % of the original size
    Extras: 2140 MB - corresponding to 63.5 % of the original size

  2. Disable (clear) the 'Fit to Target' check box.

  3. Move the slider until the desired quality has been reached. In the following example, neither the Menus, Main Movie nor the Extras are to be compressed.

    The total size of the copy is over 6.7 GB so this large amount of data can only be stored on the hard drive or a double-layer DVD.


Creating a new DVD - Creating a new DVD

Creating a new DVD

With the Nero Recode 2 CE and Nero Recode 2 SE it is not possible to compile your own new DVDs by importing and recoding DVD titles.

You can create your own DVD from DVD-Video titles that are not copy-protected as well as from data files. If your favorite films are on different DVDs, for instance, you will be able to copy these titles onto a single DVD. In contrast to a 'normal' DVD-Video disc containing 'Menus', 'Main Movie' and 'Extras', home-made DVDs do not have this content. A separate section will tell you how to burn the newly compiled DVD. Please read the 'Burning a disc' section.

This section does not describe in detail how to import a DVD and change the structure of a DVD, as this process has already been described in 'Importing a DVD'.

For reasons of clarity, this section only explains how you can create a new DVD from existing titles. Additional options, such as shortening videos and merging video titles are not explained here (see the following section for details).

  1. Start Nero Recode 2 and click on 'Remake a DVD'.

  2. Insert the DVD containing the desired title(s).
  3. Click on the 'Import Titles' button and import the chosen video title(s).

  4. Repeat steps 2 and 3 until the compilation includes all the titles chosen for your DVD.

Please make sure that the level indicator is not in the red zone. If that is the case, the compilation will not fit on the selected disc. In this event, tick the 'Fit to disc' check box and/or reduce the number of titles until the compilation fits on the disc.

  5. If you would like to rename the disc and/or title, click on 'My Disk' or 'Title' and enter the name you would like to use.

  6. For each title, specify the audio track or subtitle you would like to use.
  7. Click on the 'Next' button as soon as you are satisfied with your compilation.
  8. Place a disc in the DVD recorder, select the drive, recording speed and the number of copies you want and then click on the 'Burn' button once you are happy with the settings.

You can find more details on burning discs in 'Burning a disc'.


Further options

With the Nero Recode 2 CE and Nero Recode 2 SE it is not possible to compile your own new DVDs by importing and recoding DVD titles.

The last section described how you can make and burn your own compilation. For reasons of clarity, additional options such as shortening videos and merging videos were not dealt with. These options are explained in the next two chapters.

More:

Shortening videos

Merging individual titles

Separating merged titles


Shortening videos

If you do not want to use the entire DVD-Video in your compilation, you can just use a special passage from it by shortening it.

  1. Start Nero Recode 2, select 'Remake a DVD' in the start window and then import the desired DVD-Video titles.
  2. Highlight the title that you would like to shorten and then click on the 'Start/End' button.

    The window that opens will show the first and last frame of the imported DVD title.

  3. Specify which part of the DVD by defining the first and last frame.

Slider to mark the chosen frame manually
Button to jump back six seconds within the DVD
Button to jump back a few frames within the DVD
Button to jump forward a few frames within the DVD
Button to jump forward six seconds within the DVD
If the DVD-Video is divided into sections, you can jump directly to this frame by clicking on the dropdown button and highlighting the chosen frame.

There are three information fields next to these 'active' fields.

This field shows you the frame with which the DVD-Video title begins.

This field shows you the frame with which the DVD-Video title ends.

This field shows you the overall length of the selected frame and its size.

  4. Click on the 'OK' button to save the entries and to close the window. You will now be back in the compilation window for your own DVDs.
  5. Now you can continue to edit your own compilation.


Merging individual titles

If a self-made DVD compilation contains a number of titles, you can combine these to one single title so they are seamlessly joined.

  1. Start Nero Recode 2, select 'Remake a DVD' in the start window and then import the desired DVD-Video titles.
  2. Highlight the titles that you would like to merge and then click on the 'Merge Titles' button.

    The highlighted titles will now be put in a new folder called 'Merged Titles'.

  3. You can change the name of the folder with the merged titles to avoid confusion when there are a large number of titles. Highlight the chosen folder, click in the 'Merged Titles' field and enter the chosen name.

  4. Now you can continue to edit your own compilation.


Separating merged titles

If you have merged a number of titles on a single DVD compilation, you can separate them before you start burning, should you wish to do so.

  1. Highlight the folder with the merged titles and click on 'Separate'.

    The merged titles will appear as individual ones again.

  2. Now you can continue compiling your own DVD.


Converting DVD-Video titles and other video files into MPEG-4 format

You can use Nero Digital to convert an existing DVD-Video (one that is not copy-protected) or a video file into the MPEG-4 format. The files made by these means can be played with Nero ShowTime and many other common programs. The special feature of Nero Digital is that it is an audio and video Codec, conforming to the MPEG-4 standard and making use of the new MP4 file format. A separate section will tell you how to burn MPEG-4 files. Please read the 'Burning a disc' section.

With the Nero Recode 2 SE version of Nero Digital, it is not possible to convert DVD video titles and other video files into MPEG-4 files.

For reasons of clarity, this section only explains how DVD-Video files are converted into the MPEG-4 format. An extra section deals with additional options.

  1. Start Nero Recode 2 and click on 'Recode DVDs and Videos to Nero Digital'.

If you would not like to recode the entire contents of the DVD in MPEG-4 format (Nero Digital) but solely the main feature, select the 'Recode Main Movie to Nero Digital' option.

  2. Insert the DVD or the disc with the video files that contains the desired title(s).
  3. Click on the 'Import Titles' button and import the chosen video title(s).

  4. To ensure that the MPEG-4 file(s) can fit on the target disc, tick the 'Fit to Target' check box, then click on the dropdown button and select the size of disc you want to use.

  5. Repeat steps 2 and 3 until all the titles that you would like converted to an MPEG-4 file are included in your compilation.
  6. If you would like to give the disc and/or video a new name, click on 'My Disk' or 'Title' and enter the name you would like to use.

  7. For each title, specify the audio track and subtitle you would like to have.
  8. Click on the 'Next' button when you are satisfied with your compilation.
  9. Place a disc in the recorder, select the drive, recording speed and the number of copies that you want and then click on the 'Burn' button once you are satisfied with the settings.

You can find more detailed information on burning in the 'Burning a disc' section.


Additional conversion options

The last section described how DVD-Video titles and videos can be converted and burned. For reasons of clarity, additional options such as shortening videos and configuring Nero Digital settings were not dealt with.

More:

Selecting an audio track

Selecting the subtitle

Information on the DVD-Video title and other video files


Selecting an audio track

The number of sound tracks that the Nero Digital file can hold depends on the selected Nero Digital profile

For the soundtrack of the MPEG-4 file, you can select one or more audio tracks and specify the encoding format.

  1. Click on the on the dropdown button on the 'Audio' tab and highlight the audio track you would like.

  2. You can enter something in this field if the selected audio track is of a quality that permits different qualities of encoding. Specify the Nero Digital audio format by clicking on the chosen option button.

    Stereo: The audio track is encoded as two-channel stereo.
    5.1-channel surround: The audio track is encoded as 5.1 Channel (Surround Sound).

  3. Clicking on the 'Settings' button opens the audio settings area for the chosen audio track. For more details, please read the section on 'Specifying the audio settings'.

  4. Click on the tab for the next soundtrack and repeat steps 1 to 3 for each of the other soundtracks.


Selecting the subtitle

The availability and number of subtitle tracks that the Nero Digital file can hold depends on the selected Nero Digital profile.

You can select one or more subtitle tracks for the MPEG-4 file - or not have any subtitles at all.

  1. On the record menu 'Subtitle', click on the drop-down button 'Main subtitle track' and mark the required subtitle or select 'None', if you don't need subtitles.

  2. Click on the drop-down button 'Secondary subtitle track' and mark the required subtitle or select 'None', if you don't need any additional subtitles.


Information on the DVD-Video title and other video files

If you click on the 'Info' tab, you will be shown information on an imported DVD-Video title.


Specifying the Nero Digital encoder settings

The Nero Digital encoder settings determine how the video and audio source is converted. Clicking on the 'OK' button will save the changes and close the window.

  • Click on the 'Video' button to access the Nero Digital video settings.

More:

Specifying the video settings

Specifying the audio settings


Specifying the video settings

  • Click on the 'Video' button to open the dialog window with the corresponding tabs.

Deinterlace

Nero Recode 2 recognizes automatically whether it is necessary to de-interlace the DVD-Video title, and automatically enables the chosen option.

Enable | De-Interlacing is used during conversion
Disable | De-Interlacing is disabled

Crop

If the DVD-Video has black edges at the side, these can be cut off (cropped) automatically. This reduces the size of the video and improves its quality. Nero Recode 2 recognizes these edges automatically and crops them (this is the standard setting).

Automatic | The black edges are automatically recognized and cropped (standard setting).
Disable | The video is converted without cropping the edges.
Custom Crop | Selecting this option will enable the four input boxes for cropping (upper, lower, right and left) as well as the 'Custom Crop Interface' button.
Adjust | The 'Adjust' button is only enabled if the 'Custom Crop' option has been selected. After you have clicked on the button, a window will open and show an image from the video. You can specify the four cropping possibilities (upper, lower, right and left) manually using the mouse. Clicking on the 'OK' button will save the changes and close the window.

Resize

Selecting a Nero Digital profile for converting the DVD-Video into the MPEG-4 format (see the 'Selecting a Nero Digital profile') will define the size of the image to be created.

Automatic | The image size is automatically fitted to the Nero Digital profile so that the image size created fits the output medium (standard setting).
Custom Resize | Selecting this option will enable the two input boxes for resizing the width and height. The values to be entered must be divisible by 16 and lie between 16 and 720 pixels (width) and between 16 and 576 pixels (height).
Disable | The image size is not changed, but left as it is in the original.
Letterboxing | Some players (such as QuickTime) need square pixels. If this option is activated, a Nero Digital file is created consisting of square pixels.


Specifying the audio settings

  • Clicking on the 'Settings' button on the 'Audio' tab will open the audio settings area for the soundtrack selected on the tab.

Audio Channels

Clicking on the dropdown button will show the audio channels possible in the selected Nero Digital profile for the conversion of DVD-Videos into the MPEG-4 format (see the section on 'Selecting a Nero Digital profile').

Nero Digital Audio Profile

Depending on the Nero Digital profile chosen, 'audio profile' defines the audio profile used during data conversion.

Automatic settings | The audio profile is automatically adjusted to the Nero Digital profile so that the audio track is suited as well as possible to the output medium (standard setting).
Custom profile | Selecting this option enable you to select from the available audio profiles. Clicking on the dropdown button will show the audio profiles available with the chosen Nero Digital profile; to select, highlight the desired profile. In addition, you can also modify the quality of the audio tracks by changing the bit rate. Select it by clicking on the dropdown button and marking the desired bit rate.


Chapter marks

With a Nero Digital (MP4) disc, you do not have to do without the comfortable features that DVD films offer, because the DVD's chapter marks are automatically recognized. In addition, with DVD films and other video files, new chapter marks can be inserted.

Open the dialog to set the new chapter marks for Nero Digital videos by clicking on the 'Chapters' button.

  • Click on the 'Chapters' button to display the chapter marks that have already been set.

Current frame | This shows the current playing time of the video shown in the preview window.
Chapter | Shows the chapter marks that have already been placed as well as the time when each chapter starts.
 | Slider to specify the desired frame manually.
 | Starts playing the file
 | Interrupts play
 | Button to jump 6 seconds back in the film
 | Button to jump a few frames back in the film
 | Button to jump a few frames forwards in the film
 | Button to jump 6 seconds forwards in the film
 | Inserts a chapter mark at the highlighted point in the film.
 | Deletes the highlighted chapter mark.
 | Saves the changes made to the chapter marks and closes the dialog
 | Rejects the changes made to the chapter marks and closes the dialog


Burning a disc - Burning a disc

Burning a disc

Depending on what you are using Nero Recode 2 for, the aim is always the same – burning – either to disc or onto the hard drive.

The burn dialog will vary slightly, depending on the task. When using Nero Digital to convert DVD-Video titles into an MPEG-4 file, the 'Burn options' also include 'Nero Digital Settings'.

Depending on the performance of the computer, it may even be possible to view the film in real time while burning the disc. If you are burning a DVD-Video title this may be even possible to do with sound as well (though not when you are burning an MPEG-4 file).


Burn options

You can make the final settings before you burn the disc.

  1. Specify the target for your compilation.You can either burn with a CD/DVD recorder, save your compilation on the hard drive or create an image file.

  2. Specify the directory where you wish to store the temporary files that may be created before burning by clicking on the 'Browse' button. In the window that now opens look for the chosen folder or create a new one. Click on the 'OK' button to save the selection and to close the window.

    The temporary files will be automatically deleted after the burning has been completed. If you have specified at first that the compilation is to be stored on the hard drive, the files created will also be stored in the directory stated and (understandably enough) not automatically deleted.

  3. Select the writing speed by clicking on the dropdown button and highlighting the desired speed. You can only select the writing speed if the target is a CD/DVD recorder.

  4. Specify the number of copies to be burned by entering the value you want. You can only select the number of copies if the target is a CD/DVD recorder.

  5. If you are copying a DVD or creating your own DVD, specify whether the DVD structure should first be copied onto the hard drive before starting burning. Enable or disable (standard setting) the appropriate check box. If the check box has been disabled (cleared) it will take longer to burn a copy than when enabled (ticked) as the DVD structure first has to be created. This method is quicker if a number of copies are to be made because the file itself is only recoded once.

  6. When recoding a DVD or part of one onto another DVD disc, you can improve the encoding quality significantly by encoding in two runs. Tick (standard setting) or clear the corresponding checkbox. If the checkbox has been ticked, the encoding procedure will take longer than when it has not been ticked, because two encoding procedures are carried out. In addition, the desired target size is more easily reached.

  7. The files are recoded after analyzing the original material. If the check box is activated, the recoding is done in 'High-Quality mode', which improves the quality, but takes more time.

Clicking on the 'More' button will display the additional option.

Tick the appropriate check box if you want the computer to be switched off automatically once burning has been completed.

The Book Type field of a DVD helps DVD players to identify the inserted disk and determines the DVD's level of compatibility. With some DVD recorders, Nero Recode is able to change the Book Type setting when burning a DVD.

Click on 'DVD Book Type Settings' on the drop-down button and select the required setting:

If you would like to change the priority that Nero Recode 2 has (in comparison to other programs that are running at the same time) then click on the dropdown button and select another option.

  8. Once you have made all the settings there is nothing more to stop you burning a disc with Nero Recode 2. Click on the 'Burn' button to start the process.

  9. You can trace the progress of the copying procedure in the Nero Recode 2 information field. Once the DVD has been burned, it will be ejected and a window will appear to indicate that the burning process is complete. If you want, you can also store a report about the burning process. Click on the selected button to close the window.

  10. Click on 'Next', to finish the process.

  11. Decide what you want to do next by clicking on the appropriate section of the window.
  • Burn the same project again.
  • Start a new project.
  • Open Nero Cover Designer to create a cover and/or label for the new Disc.
  • Launch Nero ShowTime, if you want to watch the video straight away.
  • Exit Nero Recode 2.


Burning a disc - Nero Digital settings

Nero Digital settings

Nero Digital settings

Normal mode

Expert mode


Burning a disc - Nero Digital settings - Nero Digital settings

Nero Digital settings

Not all Nero Digital profiles are available in the Nero Recode 2 CE version.

Before burning MPEG-4 files, you can specify the settings to be used by Nero Digital during data conversion. There is also an 'Expert mode' for those users who have a lot of experience in converting video and audio files. This permits more settings. The settings for this advance mode are described in the next section.

In the example shown, the 'Cinema' profile is used. The profile displayed is identical with the Nero Digital profile selected, which determines the target for which the MPEG-4 file is created.


Normal mode

  1. Select one of the available profiles by clicking on a dropdown button and highlighting the desired profile.

    As a default, only one profile is available. You can create a new profile by clicking on 'New'. In the window that opens, assign a name to the new profile and click on the 'OK' button to save the changes and close the window.
    Please note that the new profile will be based on one that already exists and that there are a number of preset basic variables so that no MPEG-4 file will be produced that is unsuitable for the target.

  2. Select the method to be used to encode the MPEG-4 file, clicking on the dropdown button and highlighting the desired option.

  3. Once you are satisfied, click on 'Burn Options' to specify the burn settings.


Expert mode

The settings in Expert Mode for AVC profiles are not described.

Nero Digital's advanced settings provide a number of additional options for experienced users.

Please only alter the settings if you are experienced in encoding.

  1. Select one of the available profiles by clicking on a dropdown button and highlighting the desired profile.

Here you can see the selected Nero Digital profile (e.g. 'Cinema') as well as all self-generated profiles based on it. Changes to the profile settings are automatically saved.

  2. Click on 'Profile' if you want to change the name of the profile or its description.

  3. Under 'MPEG-4 Encoder' click on the '+' icon to call up the individual subpoints so you can change them. If the subpoints are displayed, the icon will be a '-' instead of a '+'.

  4. Click on 'Encoding Method' if you want change it – simply click on the dropdown button and selected the encoding method you want. Encoding in two runs provides a better quality than doing it in one.

  5. Click on 'Quality/Speed' if you want to alter the encoding quality. In this field, please only make changes in 'Performance/Quality' by clicking on the dropdown button and highlighting the desired option. In general, if you want to modify the performance: the higher the quality you require, the more time the conversion process will need.

  6. Please do not make any changes in this section.

  7. Click on 'Keyframes' if you want to alter the keyframe interval and enter the desired minimum and maximum values.

  8. Please do not make any changes in this section.

  9. Once you are satisfied with the settings, click on 'Burn Options' to specify the burn settings.


Keyboard shortcuts - Keyboard shortcuts

Keyboard shortcuts

As well as operating Nero Recode 2 with a mouse, you can also naturally enough use hotkeys.

As is usual with Windows programs, you can navigate forwards within the elements using the 'Tab' key and navigate back with the 'Shift' + 'Tab' combination. Below you can see a range of hotkey combinations specifically for Nero Recode 2.

The 'More' section

In the 'More' section, the following commands can be called up by hotkeys.

Erase disc | Control + Shift + e
Disc info | Control + Shift + i
Nero Cover Designer | Control + Shift + c
Configure | Control + Shift + p

DVD-Video files / DVD Data files

The input fields for DVD-Video files and DVD-Data files are called up by the following key combinations.

DVD-Video files | Control + Shift + v
DVD Data files | Control + Shift + d

DVD contents

Within the contents section of a DVD, the 'Tab' key jumps to the video quality slider.

Specify first / last frame

If you click on the 'Start/End' button a window will opened in which the video can be shortened, by specifying the first and last frame. After clicking on the four buttons for controlling action within the frame, clicking on the space bar will continue winding or rewinding as long as this key is kept pressed.


FAQs

The copied DVD does not contain the audio tracks I selected. What did I do wrong?

The copied DVD does not contain the subtitles I selected. What did I do wrong?

The DVD I made does have a DTS soundtrack but I cannot hear any sound. What went wrong during recording?

It takes different lengths of time to recode DVDs, depending on the DVD involved. Why is that?

I have inserted a DVD and want to copy it but Nero Recode 2 does not recognize it. What am I doing wrong?

I created an MPEG-4 file but I only have one soundtrack. What went wrong?

I would like to obtain a newer version of Nero Recode 2. Where can I find out if an update is available and download it?

Where can I get help with technical problems?


The copied DVD does not contain the audio tracks I selected. What did I do wrong?

Nero Recode 2 can only copy audio tracks that are present on the original DVD. If the soundtracks you selected in your import profile are not present on the DVD, they will not have been available on the original, either. Please check the 'Audio' tab to see which soundtracks exist.


The copied DVD does not contain the subtitles I selected. What did I do wrong?

Nero Recode 2 can only copy those subtitles that are present on the original DVD. If the subtitles that you selected in your import profile are not present on the DVD, they will not have been present on the original, either. Please check the 'Subpicture' tab to see which subtitles exist.


The DVD I made does have a DTS soundtrack but I cannot hear any sound. What went wrong during recording?

In order to hear DVDs that have a DTS soundtrack you will need a suitable decoder that can convert the sounds. This decoder may either be integrated in a DVD player or in a receiver. If you cannot hear the DTS soundtrack it is likely that the devices you are using do not support this format.


It takes different lengths of time to recode DVDs, depending on the DVD involved. Why is that?

The more a DVD is recoded before burning, the longer Nero Recode 2 needs to carry out the process.


I have inserted a DVD and want to copy it but Nero Recode 2 does not recognize it. What am I doing wrong?

Nero Recode 2 only copies and recodes DVDs that are not copy-protected. Copy-protected DVDs will not be read by Nero Recode 2. You probably inserted a DVD that was copy-protected.


I created an MPEG-4 file but I only have one soundtrack. What went wrong?

Unlike DVD-Video titles, which may have a number of soundtracks (and subtitles) MPEG-4 files made with Nero Recode 2 only have one soundtrack (and one set of subtitles).


I would like to obtain a newer version of Nero Recode 2. Where can I find out if an update is available and download it?

You can find all the updates and test versions of other Nero AG products at http://www.nero.com. Nero Recode 2 forms part of NeroVision Express 3 and updates are only possible for the entire product package – in other words, an individual update is not possible.


Where can I get help with technical problems?

In the event of any technical problem we recommend contacting our support system at http://englishsupport.nero.com/. If you do not find an answer to your problem there, you can contact our support service by fax (+49 7248 928 499), e-mail (techsupport@nero.com) or via our hotline (0190 871086; charge: € 1.86 per minute can be reached from within Germany only).


Contact

Nero Recode 2 is a Nero AG product

Nero AG

Im Stoeckmaedle 18

76307 Karlsbad

Germany

Web: http://www.nero.com

Help:http://englishsupport.nero.com

Mail: techsupport@nero.com

Hotline:0190 871086 (1,86€/min – from Germany)

Fax:+49 7248 928 499

Copyright © 2003 - 2005 Nero AG. All rights reserved.